@charset "utf-8";
/* CSS Document *//* Sticky footer styles

      -------------------------------------------------- */





html, body {
	height: 100%;/* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */

	margin: 0 auto -30px;
}
/* Set the fixed height of the footer here */

#footer {
	height: 30px;
}
#push {
	height: 100px;
}

#footer {
	color: #FFF;
	background: #1d87c9;/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */



	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUxY2FmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDA5NmU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFkODdjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDg3YzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #51caf1 0%, #0096e8 0%, #1d87c9 100%, #1d87c9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #51caf1), color-stop(0%, #0096e8), color-stop(100%, #1d87c9), color-stop(100%, #1d87c9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #51caf1 0%, #0096e8 0%, #1d87c9 100%, #1d87c9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #51caf1 0%, #0096e8 0%, #1d87c9 100%, #1d87c9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #51caf1 0%, #0096e8 0%, #1d87c9 100%, #1d87c9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #51caf1 0%, #0096e8 0%, #1d87c9 100%, #1d87c9 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51caf1', endColorstr='#1d87c9', GradientType=0 ); /* IE6-8 */
	border-color: #fff
}



      /* Lastly, apply responsive CSS fixes as necessary */

      @media (max-width: 767px) {
#footer {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}
}
/* Custom page CSS

      -------------------------------------------------- */

      /* Not required for template or sticky footer method. */



#wrap > .container {
	padding-top: 5px;
}
.container .credit {
	margin: 5px 0;
	font-size: 80%;
}
code {
	font-size: 80%;
}
.competencia-ig {
	font-size: 18px;
	line-height: normal;
}
.instruccion {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #878787;
}
.tabla_datos {
	background-image: url(../../imagenes/contenido/wavegrid.png);
	background-repeat: repeat;
	border: 4px solid #1d87c9;
}
.datos-bordered {
	border: 3px dashed #dddddd;
	border-collapse: separate;
 *border-collapse: collapse;
	border-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.datos-bordered th,  .datos-bordered td {
	border-left: 3px dashed #dddddd;
}
.datos {
	width: 100%;
	margin-bottom: 20px;
}
.datos th,  .datos td {
	padding: 12px;
	line-height: normal;
	vertical-align: top;
	border-top: 1px solid #dddddd;
}
.table th {
	font-weight: bold;
}
.table thead th {
	vertical-align: bottom;
}
/*temario*/







.comp1 {
	background-image: url( "../../imagenes/slider_competencia/1.jpg");
	background-position: 0 -50px;
	height: 200px;
	background-size: cover;
}
.comp2 {
	background-image: url( "../../imagenes/slider_competencia/2.jpg");
	background-position: 0 -50px;
	height: 200px;
	background-size: cover;
}
.comp3 {
	background-image: url( "../../imagenes/slider_competencia/3.jpg");
	background-position: 0 -50px;
	height: 200px;
	background-size: cover;
}
 @media (max-width: 700px) {
.comp1 {
	background-image: url( "../../imagenes/slider_competencia/1.jpg");
	background-position: 0 0px;
	height: 200px;
	background-size: cover;
}
.comp2 {
	background-image: url( "../../imagenes/slider_competencia/2.jpg");
	background-position: 0 0px;
	height: 200px;
	background-size: cover;
}
.comp3 {
	background-image: url( "../../imagenes/slider_competencia/3.jpg");
	background-position: 0 0px;
	height: 200px;
	background-size: cover;
}
}
 @media (max-width: 1200px) {
.comp1 {
	background-image: url( "../../imagenes/slider_competencia/1.jpg");
	background-position: 0 0px;
	height: 200px;
	background-size: cover;
}
.comp2 {
	background-image: url( "../../imagenes/slider_competencia/2.jpg");
	background-position: 0 0px;
	height: 200px;
	background-size: cover;
}
.comp3 {
	background-image: url( "../../imagenes/slider_competencia/3.jpg");
	background-position: 0 0px;
	height: 200px;
	background-size: cover;
}
}
/*termina css temario*/



.centro {
 text-align:center:
}
